@charset "utf-8";
a:link {
	color: red;
}
a:visited {
	color: red;
}
a:hover {
	color: darkred;
}
html {
        background: url(../images/Dynaweb3D_RED.jpg) no-repeat center center fixed;
        -webkit-background-size: cover;
        -moz-background-size: cover;
        -o-background-size: cover;
        background-size: cover;
        background-color: #000;
    }
body {
			margin-left: 0px;
			margin-top: 0px;
			margin-right: 0px;
			margin-bottom: 0px;
			font-family: Arial, Helvetica, sans-serif;
      color: #333;
		}	
.main, .footer {
  font-size:10px;
  text-align:center;
}
.footer {
  position:absolute;
  bottom:20px;
  width:100%;
}
